@charset "utf-8";
/* CSS Document */
/* activities */
/*#content div.activities{ margin-bottom:90px;}*/
#content div.activities ul{margin-left:-40px; margin-top:20px;}
#content div.activities ul li{
	position:relative;
	overflow:hidden;
	display:inline-block;
	_zoom:1;
	*display:inline;
	margin-left:50px;
	margin-top:50px;
}
#content div.activities div.opacity{
	position:absolute;
	z-index:3;
	left:0;
	bottom:4px;
	width:360px;
	height:35px;
	background-color:#3e3a33;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-moz-radiuopacity: 0.5;
    -webkit-opacity: 0.5;
	-o-opacity: 0.5;
}
#content div.activities div.activities_intro{
	position:absolute;
	z-index:3;
	left:0;
	bottom:4px;
	width:360px;
	height:28px;
	color:#FFF;
}
#content div.activities ul .activities_intro a{
	margin-left:5px;
	color:#FFF;
}
#content div.activities div.activities_intro span{
	background:url(../images/base/bj_activities.png) left top no-repeat;
	float:right;
	padding-right:10px;
	padding-left:23px;
}
/* activities end */
/* resources */
#content .resources{
	width:1000px;
	margin:50px auto 130px;
}
#content .resources h2{
	font-size:32px;
	text-align:center;
	color:#4e0000;
}
#content .resources .resources_a h3{
	margin:40px 0 20px 0;
	font-size:32px;
	font-weight:bold;
	color:#337AB7;
}
#content .resources .resources_a p{
	margin:20px 0;
	color:#333;
	line-height:29px;
	font-size:20px;
    font-family: Cambria;
}
#content .resources .resources_a table{
	border-collapse: collapse;
	border-spacing: 0px;
}
#content .resources .resources_a table.tab1 td{
	width:500px;
	padding:20px;
	text-align:center;
}
#content .resources .resources_a table.tab2 td{
	width:200px;
	padding:20px 0;
	text-align:center;
}
#content .resources .resources_a table.tab2 td a{
	color:#337AB7;
}
/* resources end */
/* How to apply */
#content div.hta_a{ margin-top:80px; margin-bottom:80px;}
#content div.hta_a p{ padding-bottom:25px;line-height:26px;}
#content div.hta_a p.blod{ padding-bottom:0px; font-weight:bold;}
/* How to apply end */

/* course-list */
#content div.course_list{
	margin-top:80px;
	margin-bottom:100px;
}
#content .course_list .tab{
	border-bottom:#4e0000 solid 1px;
	margin-bottom:30px;
}
#content .course_list .tab a{
	display:inline-block;
	_zoom:1;
	*display:inline;
	margin-right:50px;
	padding:13px 20px;
	font-size:20px;
}
#content .course_list .tab a.on{
	background-color:#4e0000;
	color:#FFF;
} 
#content .course_list .tab a span{ font-size:16px;}

.tab_intro table{
	border-collapse:collapse;
	width:1200px;
}
.tab_intro table tr{
	border:#eee 1px solid;
}
/*表一*/
.tab_intro table.tab_intro1 tr td{
	padding:10px 0 10px 10px;
	text-align:center;
	line-height:25px;
}
.tab_intro table.tab_intro1 tr td a{color:#4e0000;}
.tab_intro table.tab_intro1 tr td a:hover{
	color:#4e0000;
	text-decoration:underline;
}
.tab_intro table.tab_intro1 .first_tr td{
	padding:20px 0 20px 20px;
	background-color:#eee;
}
/*表二*/
.course_list .tab_intro  p.zs{
	margin-bottom:20px;
	margin-top:60px;
	color:#4e0000;
	font-size:24px;
	text-align:center;
	font-weight:bold;
}
.course_list .tab_intro  p.zs span{
	font-size:16px;
	font-weight:400;
}
.bg_eee{ background-color:#eee;}
.bg_eee span{
	display:inline-block;
	padding:25px 0;
	width:50%;
	text-align:center;
}
.tab_intro2 ul li div{
	float:left;
	text-align:center;
}
.tab_intro2 div.tab_fd{
	line-height:125px;
	width:226px;
	border:#eee solid 1px;
	border-top:none;
}
.tab_intro2 div.tab_session{
	width:370px;
	border:#eee solid 1px;
	border-left:none;
	border-top:none;
}
.tab_intro2 div.tab_time{
	width:600px;
	border:#eee solid 1px;
	border-left:none;
	border-top:none;
}
.tab_intro2 div p{
	line-height:62px;
}
.tab_intro2 .tab_x{border-bottom:#eee dashed 1px;}
.tab_intro2 .tab_last{
	padding:15px 0 0 50px;
	border:#eee solid 1px;
	border-left:none;
	border-top:none;
	line-height:23px; 
	width:921px; 
	height:110px; 
	text-align:left;
}
/* course-list end */
/* notice*/
#content div.notice_a{
	margin-bottom:80px;
}
#content .notice_a p.not_time{
	padding-left:25px;
	background-color:#464646;
	font-size:30px;
	width:255px;
	line-height:80px;
	color:#FFF;
}
#content .notice_a p.not_time span{
	float:right;
	margin-right:40px;
	font-size:20px;
}
#content .notice_a ul li{
	margin-top:80px;
	border-bottom:#4e0000 solid 1px;
}
#content .notice_a h2{
	margin:20px 0;
	font-size:30px;
}
#content .notice_a p.not_inrto{
	color:#666;
	font-size:18px;
	line-height:28px;
	padding-bottom:25px;
}
#content .notice_a p.not_inrto a{
	color:#4e0000;
	font-size:12px;
}
/* notice end */

/* notice_intro */
#content div.notice_int{
	margin:60px auto;
	width:1000px;
}
#content .notice_h1{
	text-align:center;
	margin:20px 0;
}
#content div.notice_time{
	text-align:center;
	padding-bottom:15px;
	margin-bottom:25px;
	border-bottom:#4e0000 solid 1px;
}
#content div.notice_int a{ color:#4e0000; text-decoration:underline;}
#content div.notice_int ol,#content div.notice_int ul,#content div.notice_int p{
	margin-top:10px;
	margin-bottom:10px;
}
#content div.notice_int ol li{
	list-style-position:inside;
}
#content div.notice_int table{
	margin:20px auto;
	border-collapse: collapse;
	text-align:center;
}
#content div.notice_int table tr td{
	border:#999 solid 1px;
	padding:10px 20px;
	text-align:center;
}
/* notice_intro end */
#content .contenttext1{
	width:1200px;
	margin:60px  auto 0;
}
#content .contenttext1 img{
	display:block;
	float:right;
}
#content .contenttext1 div{
	float:left;
	width:810px;
}
#content .contenttext1 div p, #content .overview p{
	line-height:28px;
	padding:20px 0;
	font-size:20px;
	color:#333;
    font-family: Cambria;
}
/* President_invitationimg end */
#content .resources_a p.pzs{
	margin-top:35px;
	margin-bottom:-10px;
	color:#4e0000;
	font-weight:bold;
}
/* classintro  */
#content .classintro{margin:30px auto 80px;}
#content .classintro h1{
	text-align:center;
	font-size:30px;
	color:#4e0000;
}
#content .classintro table{
	margin:0 auto;
	width:1100px;
	margin-top:50px;
	border-collapse: collapse;
}
#content .classintro table tr th{
	width:150px;
	text-align:center;
	padding:15px 0;
	background-color:#F0F0F0;
	border: 1px solid #E2E2E2;
	font-weight:500;
}
#content .classintro table tr td{
	width:500px;
	padding:15px 15px 15px 50px;
	border: 1px solid #E2E2E2;
}
#content .classintro table tr td p{
	padding:10px 0;
	line-height:24px;
}
/* classintro  end */
/* Course Catalog */
#content div.course_catalog{
	position:relative;
	margin:80px auto 0;
	width:1200px;
	background:url(../images/pic/course_catalog_bg.png) top center no-repeat;
	height:800px;
}
#content div.course_catalog a{
	font-size:18px;
	display:block;
	position:absolute;
	z-index:2;
	color:#fff;
	line-height:30px;
}
#content div.course_catalog a.catalog1{
	left:453px;
	top:33px;
}
#content div.course_catalog a.catalog2{
	left:900px;
	top:150px;
}
#content div.course_catalog a.catalog3{
	left:920px;
	top:603px;
}
#content div.course_catalog a.catalog4{
	left:18px;
	top:612px;
}
#content div.course_catalog a.catalog5{
	left: 34px;
	top: 190px;
}
#content div.course_catalog a.catalog6{
	left: 462px;
	top: 400px;
	font-size:60px;
}
/* Course Catalog  end */

/* course_catalogintro */
#content .catalogint{
    margin:60px auto 80px;
}
#content .catalogint table.cata-tab1 {
    border:#999999 solid 1px;
}
#content .catalogint table tr.f_tr{
    background:#eee;
}
#content .catalogint table.cata-tab1 tr td{
    border:#999999 solid 1px;

    padding:10px 2px;
    text-align:center;
}
#content .catalogint table.cata-tab1 tr td.wrl{

    text-align:left;
    padding-left:10px;
}
#content .catalogint table.cata-tab1 tr td a{
    color:#4e0000;
}
#content .catalogint table.cata-tab1 tr td a:hover{
    text-decoration:underline;
}

.cata-class .cata-tab{
    margin-top:50px;
}
.cata-class .cata-tab .on{
    background-color: #4e0000;
    color: #FFF;
}
.cata-class .cata-tab a{
    display:inline-block;
    _zoom:1;
    *display:inline;
    padding: 13px 20px;
    font-size: 20px;
}
.cata-tabint table{
    width:1200px;
    margin-top:50px;
    border-collapse: collapse;
}
#content .catalogint .cata-tabint table tr td{
    border:#999999 solid 1px;
    text-align:center;
    padding:10px 2px;
}
.weekg thead tr,.cata-ftr td{background-color:#eee;}


/* course_catalogintro  end */

/*分页*/
.paging_swap{
    text-align:center;
    margin-top:30px;
}
.page-box a{
    display:inline-block;
    _zoom:1;
    *display:inline;
    border: 1px solid #DCDCDC;
    color: #333;
    padding: 8px 15px;
    margin:0 5px;
}
.page-box a.active{
    color: #B91D1D;
    border: 1px solid #B91D1D;
}
.page-box a.pageb{
    padding: 10px 50px;
    cursor:pointer;
    color: #FFF;
}
.page-box a:first-child{
    background-color: #C9C9C9;
}
.page-box a:last-child{
    background-color:#4e0000;
}

.professers{
    font-size: 20px;
    color: #333
}


/*Photo Album*/

#content .photo_album {
	position: relative;
	height: 840px;
}

#content .photo_con {
	padding-top: 84px;
	height: 700px;
	position: relative;
}

#content .photo_ul{
	width: 100%;
    height: 700px;
    overflow: hidden;
    position: absolute;
    top: 84px;
}

#content .photo_con .active {
	display: block;
}

#content .photo_image{
    height: 100%;
    overflow: hidden;
    position: relative;
}
#content .photo_image ul {
    width: 99999px;
    height: 100%;
    position: absolute;
}
#content .photo_image li {
    float: left;
    width: 1200px;
    height: 100%;
    background-position: top center!important;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    cursor: pointer;
}

#content .photo_image li .pin {
	width: 344px;
	height: 258px;
	float: left;
	display: inline-block;
	margin: 0 28px 58px;
}

#content .photo_image li .pin img {
	width: 100%;
	height: 100%;
}

#content .btn_photo {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -130px;
	width: 260px !important;
	height: 50px;
	line-height: 50px;
}

#content .btn_photo .btn_prev,#content .btn_photo .btn_next {
	position: absolute;
	font-size: 20px;
	color: #858585;
	cursor: pointer;
}

#content .btn_photo .btn_prev{
	left: 0 !important;
	width: auto !important;
}

#content .btn_photo .btn_next{
	left: 180px !important;
	width: auto !important;
	
}

/*大图片展示*/
#content .bg_mark {
	position: fixed;
	background: rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#05000000,endColorStr=#05000000);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}

#content .photo_big {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 1120px;
	height: 760px;
	background: #fff;
	z-index: 999;
	display: none;
}

#content .photo_img {
	position: absolute;
	left: 105px;
	top: 40px;
	width: 910px;
	height: 680px;
}

#content .photo_img video {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 950px;
	height: 620px;
}

#content .photo_img  .video_name {
	font-size: 18px;
	color: #4E0000;
}

#content .photo_img img {
	width: 100%;
	height: 100%;
}

#content .photo_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: url(../images/pic/photo_close.png) no-repeat;
	cursor: pointer;
}

#content .photo_prev,#content .photo_next {
	position: absolute;
	width: 16px;
	height: 40px;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
}

#content .photo_prev {
	background: url(../images/pic/photo_prev.png) no-repeat;
	left: 36px;
}

#content .photo_next {
	background: url(../images/pic/photo_next.png) no-repeat;
	right: 36px;
}

.t_nav a {
	cursor: pointer;
}

/*Student Testimonial*/
#content .testimonial_ul {
	height: 660px;
}

#content .photo_image li .stupin {
	width: 185px;
	height: 226px;
	position: relative;
	margin: 0px 26px 58px;
}

#content .student_mark {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	display: none;
}

#content .photo_image li .stupin:hover .student_mark {
	display: block;
}

#content .student_mark .mark_top {
	padding-top: 50px;
	height: 90px;
	background: rgba(98,34,32,0.8);
}

#content .student_mark .mark_bottom {
	height: 86px;
	background: rgba(0,0,0,0.8);
}

#content .mark_icon {
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin: 0 auto;
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 22px;
}
#content .mark_name {
	padding: 14px 10px 0;
	
}

#content .student_mark .mark_bottom p {
	padding: 25px 22px 0;
}

#content .student_article {
	background: #fff;
	width: 1120px;
	margin: 0 auto;
	padding: 90px 0;
}

#content .student_article h2 {
	color: #4E0000;
	font-size: 20px;
	font-weight: bold;
	border-bottom: 1px solid #4E0000;
	padding: 0 0 15px 15px;
}

#content .article_con {
	padding-top: 50px;
}

#content .article_left {
	display: inline-block;
	width: 266px;
	height: 326px;
	background: url(../images/pic/bg_article.png) no-repeat;
	position: relative;
}

#content .article_left img {
	width: 100%;
	height: 100%;
}

#content .article_right {
	display: inline-block;
	width: 780px;
	vertical-align: top;
	margin-left: 40px;
	font-family: ;
	color: #000;
}

#content .article_right p, #content .article_right .sign {
	font-size: 16px;
	line-height: 60px;
	text-indent: 2em;
	text-align: justify;
}

#content .article_right .sign {
	color: #4E0000;
	margin-top: 50px;
}

#content .photo_image li .pin_video {
	width: 230px;
	height: 180px;
	position: relative;
	overflow: hidden;
	margin: 0 24px 40px;
}

#content .photo_image li .pin_video img {
	width: 100%;
	height: 144px;
}


#content .pin_video .btn_play {
	position: absolute;
	left: 50%;
	margin-left: -38px;
	top: 34px;
	width: 76px;
	height: 76px;
	background: url(../images/index/btn_play.png) no-repeat;
}

#content .pin_video:hover span {
	background: url(../images/index/btn_playon.png) no-repeat;
}

#content .pin_video p {
	color: #858585;
	font-size: 18px;
	line-height: 30px;
}

#content .pin_video:hover p {
	color: #4E0000;
}

/*review*/
#content .review {
	padding: 80px 0;
	width: 1114px;
	margin: 0 auto;
}

#content .review .tab_review {
	height: 60px;
	background: url(../images/pic/bg_review.png) bottom center no-repeat;
	width: 100%;
	position: relative;
}

#content .review_ul {
	width: 360px;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -180px;
}

#content .review_ul ul {
	position: absolute;
	top: 0;
	left: 120px;
	width: 9999px;
}

#content .review_ul li {
	float: left;
	width: 120px;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	font-size: 24px;
	color: #b1b1b1;
}

#content .review_ul li.active {
	color: #4E0000;
	font-size: 36px;
}

#content .review_con {
	position: relative;
	padding: 46px 16px;
	height: 1000px;
}

#content .review_con .tab_content {
	position: absolute;
	left: 0;
	width: 100%;
	background: #fff;
	display: none;
}

#content .review_con .on {
	display: block;
}

#content .review_header {
	text-align: center;
}

#content .review_header div	{
	display: inline-block;
	width: 386px;
	height: 36px;
	color: #b2b2b2;
	line-height: 36px;
	vertical-align: top;
	text-align: center;
	border: 2px dotted #b2b2b2;
	border-radius: 40px;
	font-size: 20px;
	font-weight: bold;
	margin: 0 15px;
	cursor: pointer;
}

#content .review_header div.active {
	border: none;
	background: url(../images/pic/bg_tab.png) top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: #fff;
	height: 42px;
}

#content .review_main {
	margin-top: 70px;
	position: relative;
	height: auto;
}

#content .change_review {
	position: absolute;
	left: 0;
	top: 0;
	color: #000;
	font-size: 18px;
	line-height: 60px;
	background: #fff;
	display: none;
	width: 100%;
	height: auto;
}

#content .block {
	display: block;
}

#content .change_review h2 {
	font-weight: normal;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
}

#content .change_review p {
	padding: 0;
	text-indent: 24px;
	font-size: 18px;
	line-height: 60px;
	background: url(../images/pic/icon_p.png) 0 17px no-repeat;
}

/*新增student*/
#content .new_testi {
	width: 1076px;
	overflow: hidden;
	position: relative;
	height: auto;
	margin: 70px auto;
}

#content .new_testi ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 9999px;
}

#content .new_testi ul li {
	width: 1076px;
	float: left;
}

#content .new_testi .std_name {
	font-size: 18px;
	font-weight: bold;
	color: #4e0000;
	display: inline-block;
	_zoom: 1;
	*display: inline;
	margin-bottom: 20px;
	padding-left: 20px;
}

#content .new_testi li p {
	position: relative;
	font-size: 16px;
	color: #555;
	padding: 20px;
	background: #f0f0f0;
	border-radius: 5px;
	line-height: 22px;
}

#content .new_testi .tip {
	position: absolute;
	left: 46px;
	top: -12px;
	width: 18px;
	height: 14px;
	background: url(../images/pic/bg_tip.png) center no-repeat;
}

#content .new_testi .testimonial_pin {
	margin-bottom: 50px;
}

#content .new_testi .page_bar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	height: 20px;
	line-height: 20px;
}

#content .new_testi .page_bar span {
	display: inline-block;
	_zoom: 1;
	*display: inline;
	margin: 0 20px;
	cursor: pointer;
	vertical-align: middle;
}

#content .new_testi .page_bar span a {
	margin: 0 2px;
	cursor: pointer;
}

#content .new_testi .page_bar span a.active {
	color: #4e0000;
}

#first,#last {
	width: 20px;
	height: 20px;
}

#first {
	background: url(../images/pic/to_first.png) center center no-repeat;
}

#last {
	background: url(../images/pic/to_last.png) center center no-repeat;
}

/*end*/